Subject: Re: Proposed prom parse fix + moving.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 17 Apr 2009 09:43:24 +0200

On Fri, 2009-04-17 at 08:08 +0200, Michal Simek wrote:
> Hi All,
> 
> I have got email from Ilpo about prom_parse file.
> I take this file from powerpc. Who did write prom_parse file and take care about?

I wrote it :-)

> BTW: What about to move prom_parse file to any generic location as we discussed in past?
> Any volunteer?

Well.. it relies on some bits and pieces that are rather powerpc
specific afaik such as our irq mapping scheme. I suppose we could split
those bits and move them to a separate file though.

Off hand the patch looks ok but I'll have to look more closely when
I get back from vacation.

Cheers,
Ben.